Bug 33707 - Missed dependency on perl-Pod-Perldoc
: Missed dependency on perl-Pod-Perldoc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gscan2pdf)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-08-01 11:42 by
Modified: 2018-04-02 19:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-08-01 11:42:31
Для 1.8.2-alt1 - пропущена зависимость от утилиты perldoc из пакета
perl-Pod-Perldoc:

$ gscan2pdf --help
Can't exec "perldoc": Нет такого файла или каталога at /usr/bin/gscan2pdf line
459.
Wide character in die at /usr/bin/gscan2pdf line 459.
Ошибка при отображении справки
------- Comment #1 From 2018-04-02 18:35:50 -------
Для 2.0.1-alt1 ещё актуально.
------- Comment #2 From 2018-04-02 19:40:22 -------
gscan2pdf-2.0.3-alt1 -> sisyphus:

Mon Apr 02 2018 Vitaly Lipatov <lav@altlinux.ru> 2.0.3-alt1
- new version 2.0.3 (with rpmrb script)
- add missed require libgoocanvas2-gir (ALT bug 34750)
- add missed require perl-Pod-Perldoc (ALT bug 33707)